%define majver %(echo %version | cut -d. -f 1-2)
%define dovenull_groupid 65426
%define dovenull_userid  65426
%define dovecot_groupid 65427
%define dovecot_userid 65427

Name:          dovecot
Version:       2.2.23
Release:       1mamba
Summary:       An IMAP and POP3 server written with security primarily in mind
Group:         System/Servers
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.dovecot.org
Source:        http://www.dovecot.org/releases/%{majver}/dovecot-%{version}.tar.gz
Source1:       dovecot-pam
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libbzip2-devel
BuildRequires: libcap-devel
BuildRequires: libe2fs-devel
BuildRequires: libkrb5-devel
BuildRequires: libmysql5-devel
BuildRequires: libopenldap-devel
BuildRequires: libopenssl-devel
BuildRequires: libz-devel
BuildRequires: pam-devel
## AUTOBUILDREQ-END
BuildRequires: libsasl-devel >= 2.1.21
BuildRequires: libgssapi-devel >= 0.10

%description
Dovecot is an open source IMAP and POP3 server for Linux/UNIX-like systems, written with security primarily in mind. Although it's written in C, it uses several coding techniques to avoid most of the common pitfalls.
Dovecot can work with standard mbox and Maildir formats and it's fully compatible with UW-IMAP and Courier IMAP servers' implementation of them, as well as mail clients accessing the mailboxes directly. It's easy to migrate from them to Dovecot. Dovecot will also soon have its own high performance mailbox format called dbox. Perhaps some day in future Dovecot will also support storing mails in SQL databases.

%package devel
Group:         Development/Libraries
Summary:       Static libraries and headers for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
Dovecot is an open source IMAP and POP3 server for Linux/UNIX-like systems, written with security primarily in mind. Although it's written in C, it uses several coding techniques to avoid most of the common pitfalls.
Dovecot can work with standard mbox and Maildir formats and it's fully compatible with UW-IMAP and Courier IMAP servers' implementation of them, as well as mail clients accessing the mailboxes directly. It's easy to migrate from them to Dovecot. Dovecot will also soon have its own high performance mailbox format called dbox. Perhaps some day in future Dovecot will also support storing mails in SQL databases.

This package contains the headers and static libraries needed for development with %{name}.

%prep
%setup -q -n %{name}-%{version}%{?append_ver}
sed -i "s|/usr/local/sbin/dovecot|%{_sbindir}/dovecot|" doc/dovecot-initd.sh

%build
%configure \
   --with-gssapi \
   --with-ldap \
   --with-mysql

%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

cp -a %{buildroot}%{_docdir}/dovecot/example-config/* %{buildroot}%{_sysconfdir}/dovecot/

install -D -m0755 doc/dovecot-initd.sh %{buildroot}%{_initrddir}/dovecot
install -D -m0755 doc/mkcert.sh %{buildroot}%{_docdir}/dovecot/mkcert.sh
install -D -m0644 doc/dovecot-openssl.cnf %{buildroot}%{_docdir}/dovecot/dovecot-openssl.cnf

install -D -m0644 %SOURCE1 %{buildroot}%{_sysconfdir}/pam.d/dovecot

install -d -m0755 %{buildroot}%{_sysconfdir}/ld.so.conf.d
cat > %{buildroot}%{_sysconfdir}/ld.so.conf.d/dovecot.conf << _EOF
%{_libdir}/dovecot
_EOF

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%pre
if [ $1 -ge 1 ]; then
   /usr/sbin/groupadd dovenull -g %{dovenull_groupid} 2>/dev/null
   /usr/sbin/useradd -u %{dovenull_userid} -c 'Dovecot Login user' -d /dev/null -g dovenull \
   -s /bin/true dovenull 2>/dev/null
   /usr/sbin/groupadd dovecot -g %{dovecot_groupid} 2>/dev/null
   /usr/sbin/useradd -u %{dovecot_userid} -c 'Dovecot user' -d /dev/null -g dovecot \
   -s /bin/true dovecot 2>/dev/null
fi
:

%post
if [ $1 -ge 1 ]; then
   [ -e %{_sysconfdir}/ssl/certs/dovecot.pem ] || \
      OPENSSLCONFIG=%{_docdir}/dovecot/dovecot-openssl.cnf %{_docdir}/dovecot/mkcert.sh &>/dev/null
fi
:

%preun
# erase
if [ $1 -eq 0 ]; then
   /usr/sbin/userdel dovecot 2>/dev/null
   /usr/sbin/groupdel dovecot 2>/dev/null
   /usr/sbin/userdel dovenull 2>/dev/null
   /usr/sbin/groupdel dovenull 2>/dev/null
fi
:

%files
%defattr(-,root,root)
%{_initrddir}/dovecot
%dir %{_sysconfdir}/dovecot
%{_sysconfdir}/dovecot/README
%config(noreplace) %{_sysconfdir}/dovecot/dovecot.conf
%config(noreplace) %{_sysconfdir}/dovecot/dovecot*.conf.ext
%dir %{_sysconfdir}/dovecot/conf.d
%config(noreplace) %{_sysconfdir}/dovecot/conf.d/*.conf
%config(noreplace) %{_sysconfdir}/dovecot/conf.d/*.conf.ext
%{_sysconfdir}/pam.d/dovecot
%{_sysconfdir}/ld.so.conf.d/dovecot.conf
%{_bindir}/doveadm
%{_bindir}/doveconf
%{_bindir}/dsync
%{_sbindir}/dovecot
%dir %{_libdir}/dovecot/
%{_libdir}/dovecot/lib01_acl_plugin.*
%{_libdir}/dovecot/lib02_imap_acl_plugin.*
%{_libdir}/dovecot/lib02_lazy_expunge_plugin.*
%{_libdir}/dovecot/lib05_pop3_migration_plugin.*
%{_libdir}/dovecot/lib05_snarf_plugin.*
%{_libdir}/dovecot/lib10_last_login_plugin.*
%{_libdir}/dovecot/lib10_mail_filter_plugin.*
%{_libdir}/dovecot/lib10_quota_plugin.*
%{_libdir}/dovecot/lib11_imap_quota_plugin.*
%{_libdir}/dovecot/lib11_trash_plugin.*
%{_libdir}/dovecot/lib15_notify_plugin.*
%{_libdir}/dovecot/lib20_autocreate_plugin.*
%{_libdir}/dovecot/lib20_expire_plugin.*
%{_libdir}/dovecot/lib20_fts_plugin.*
%{_libdir}/dovecot/lib20_listescape_plugin.*
%{_libdir}/dovecot/lib20_mail_log_plugin.*
%{_libdir}/dovecot/lib20_mailbox_alias_plugin.*
%{_libdir}/dovecot/lib20_quota_clone_plugin.*
%{_libdir}/dovecot/lib20_replication_plugin.*
%{_libdir}/dovecot/lib20_virtual_plugin.*
%{_libdir}/dovecot/lib20_zlib_plugin.*
%{_libdir}/dovecot/lib20_push_notification_plugin.*
%{_libdir}/dovecot/lib21_fts_squat_plugin.*
%{_libdir}/dovecot/lib30_imap_zlib_plugin.*
%{_libdir}/dovecot/lib90_stats_plugin.*
%{_libdir}/dovecot/lib95_imap_stats_plugin.*
%{_libdir}/dovecot/libdovecot-compression.so.*
%{_libdir}/dovecot/libdovecot-dsync.so.*
%{_libdir}/dovecot/libdovecot-fts.so.*
%{_libdir}/dovecot/libdovecot-lda.so.*
%{_libdir}/dovecot/libdovecot-login.so.*
%{_libdir}/dovecot/libdovecot-sql.so.*
#%{_libdir}/dovecot/libdovecot-ssl.so.*
%{_libdir}/dovecot/libdovecot-storage.so.*
%{_libdir}/dovecot/libdovecot.so.*
%dir %{_libdir}/dovecot/auth
%{_libdir}/dovecot/auth/libauthdb_imap.*
%dir %{_libdir}/dovecot/stats/
%{_libdir}/dovecot/stats/libstats_*.*
%dir %{_libdir}/dovecot/doveadm
%{_libdir}/dovecot/doveadm/lib10_doveadm_*_plugin.*
%{_libdir}/dovecot/doveadm/lib20_doveadm_fts_plugin.*
%dir %{_libexecdir}/dovecot
%{_libexecdir}/dovecot/aggregator
%{_libexecdir}/dovecot/anvil
%{_libexecdir}/dovecot/auth
%{_libexecdir}/dovecot/checkpassword-reply
%{_libexecdir}/dovecot/config
%{_libexecdir}/dovecot/decode2text.sh
%{_libexecdir}/dovecot/indexer
%{_libexecdir}/dovecot/indexer-worker
%{_libexecdir}/dovecot/stats
%{_libexecdir}/dovecot/xml2text
%{_libexecdir}/dovecot/deliver
%{_libexecdir}/dovecot/dict
%{_libexecdir}/dovecot/director
%{_libexecdir}/dovecot/dns-client
%{_libexecdir}/dovecot/doveadm-server
%{_libexecdir}/dovecot/dovecot-lda
%{_libexecdir}/dovecot/gdbhelper
%{_libexecdir}/dovecot/imap
%{_libexecdir}/dovecot/imap-hibernate
%{_libexecdir}/dovecot/imap-login
%{_libexecdir}/dovecot/imap-urlauth
%{_libexecdir}/dovecot/imap-urlauth-login
%{_libexecdir}/dovecot/imap-urlauth-worker
%{_libexecdir}/dovecot/ipc
#%{_libexecdir}/dovecot/listview
%{_libexecdir}/dovecot/lmtp
%{_libexecdir}/dovecot/log
%{_libexecdir}/dovecot/maildirlock
%{_libexecdir}/dovecot/pop3
%{_libexecdir}/dovecot/pop3-login
%{_libexecdir}/dovecot/quota-status
%{_libexecdir}/dovecot/rawlog
%{_libexecdir}/dovecot/replicator
%{_libexecdir}/dovecot/script
%{_libexecdir}/dovecot/script-login
%{_libexecdir}/dovecot/ssl-params
%{_datadir}/doc/dovecot/thread-refs.txt
%{_datadir}/doc/dovecot/solr-schema.xml
#%{_docdir}/dovecot/auth-protocol.txt
%{_docdir}/dovecot/documentation.txt
%{_docdir}/dovecot/securecoding.txt
%{_docdir}/dovecot/example-config/*
%{_docdir}/dovecot/wiki/*
%{_docdir}/dovecot/mkcert.sh
%{_docdir}/dovecot/dovecot-openssl.cnf
%{_mandir}/man1/*
%{_mandir}/man7/*
%doc AUTHORS COPYING

%files devel
%defattr(-,root,root)
%dir %{_includedir}/dovecot
%{_includedir}/dovecot/*.h
%{_libdir}/dovecot/dovecot-config
%{_libdir}/dovecot/libdovecot.a
%{_libdir}/dovecot/libdovecot.la
%{_libdir}/dovecot/libdovecot.so
%{_libdir}/dovecot/libdovecot-compression.a
%{_libdir}/dovecot/libdovecot-compression.la
%{_libdir}/dovecot/libdovecot-compression.so
%{_libdir}/dovecot/libdovecot-dsync.a
%{_libdir}/dovecot/libdovecot-dsync.la
%{_libdir}/dovecot/libdovecot-dsync.so
%{_libdir}/dovecot/libdovecot-fts.a
%{_libdir}/dovecot/libdovecot-fts.la
%{_libdir}/dovecot/libdovecot-fts.so
%{_libdir}/dovecot/libdovecot-lda.a
%{_libdir}/dovecot/libdovecot-lda.la
%{_libdir}/dovecot/libdovecot-lda.so
%{_libdir}/dovecot/libdovecot-login.a
%{_libdir}/dovecot/libdovecot-login.la
%{_libdir}/dovecot/libdovecot-login.so
%{_libdir}/dovecot/libdovecot-sql.a
%{_libdir}/dovecot/libdovecot-sql.la
%{_libdir}/dovecot/libdovecot-sql.so
%{_libdir}/dovecot/libdovecot-storage.a
%{_libdir}/dovecot/libdovecot-storage.la
%{_libdir}/dovecot/libdovecot-storage.so
%{_libdir}/dovecot/libfs_compress.a
%{_libdir}/dovecot/libfs_compress.la
%{_libdir}/dovecot/libfs_compress.so
%{_libdir}/dovecot/libssl_iostream_openssl.a
%{_libdir}/dovecot/libssl_iostream_openssl.la
%{_libdir}/dovecot/libssl_iostream_openssl.so
%dir %{_datadir}/dovecot/stopwords
%{_datadir}/dovecot/stopwords/stopwords_*.txt
%{_datadir}/aclocal/dovecot.m4
%doc ChangeLog NEWS README TODO

%changelog
* Wed Mar 30 2016 Automatic Build System <autodist@mambasoft.it> 2.2.23-1mamba
- automatic version update by autodist

* Thu Mar 24 2016 Automatic Build System <autodist@mambasoft.it> 2.2.22-1mamba
- automatic version update by autodist

* Sat Dec 12 2015 Automatic Build System <autodist@mambasoft.it> 2.2.21-1mamba
- automatic version update by autodist

* Tue Dec 08 2015 Automatic Build System <autodist@mambasoft.it> 2.2.20-1mamba
- automatic version update by autodist

* Tue Oct 06 2015 Automatic Build System <autodist@mambasoft.it> 2.2.19-1mamba
- automatic version update by autodist

* Fri May 15 2015 Automatic Build System <autodist@mambasoft.it> 2.2.18-1mamba
- automatic version update by autodist

* Thu May 14 2015 Automatic Build System <autodist@mambasoft.it> 2.2.17-1mamba
- automatic version update by autodist

* Sun Mar 15 2015 Automatic Build System <autodist@mambasoft.it> 2.2.16-1mamba
- automatic version update by autodist

* Sat Oct 25 2014 Automatic Build System <autodist@mambasoft.it> 2.2.15-1mamba
- automatic version update by autodist

* Thu Oct 16 2014 Automatic Build System <autodist@mambasoft.it> 2.2.14-1mamba
- automatic version update by autodist

* Mon May 12 2014 Automatic Build System <autodist@mambasoft.it> 2.2.13-1mamba
- automatic version update by autodist

* Fri Feb 14 2014 Automatic Build System <autodist@mambasoft.it> 2.2.12-1mamba
- automatic version update by autodist

* Wed Feb 12 2014 Automatic Build System <autodist@mambasoft.it> 2.2.11-1mamba
- automatic version update by autodist

* Fri Dec 20 2013 Automatic Build System <autodist@mambasoft.it> 2.2.10-1mamba
- automatic version update by autodist

* Mon Nov 25 2013 Automatic Build System <autodist@mambasoft.it> 2.2.9-1mamba
- automatic version update by autodist

* Wed Nov 20 2013 Automatic Build System <autodist@mambasoft.it> 2.2.8-1mamba
- automatic version update by autodist

* Mon Nov 04 2013 Automatic Build System <autodist@mambasoft.it> 2.2.7-1mamba
- automatic version update by autodist

* Wed Sep 25 2013 Automatic Build System <autodist@mambasoft.it> 2.2.6-1mamba
- automatic version update by autodist

* Tue Aug 06 2013 Automatic Build System <autodist@mambasoft.it> 2.2.5-1mamba
- automatic version update by autodist

* Tue Jun 25 2013 Automatic Build System <autodist@mambasoft.it> 2.2.4-1mamba
- automatic version update by autodist

* Mon Jun 17 2013 Automatic Build System <autodist@mambasoft.it> 2.2.3-1mamba
- automatic version update by autodist

* Mon May 20 2013 Automatic Build System <autodist@mambasoft.it> 2.2.2-1mamba
- automatic version update by autodist

* Fri Apr 19 2013 Automatic Build System <autodist@mambasoft.it> 2.2.1-1mamba
- automatic version update by autodist

* Mon Apr 15 2013 Automatic Build System <autodist@mambasoft.it> 2.2.0-1mamba
- automatic version update by autodist

* Sun Apr 07 2013 Automatic Build System <autodist@mambasoft.it> 2.1.16-1mamba
- automatic version update by autodist

* Sat Feb 09 2013 Automatic Build System <autodist@mambasoft.it> 2.1.15-1mamba
- automatic version update by autodist

* Thu Jan 31 2013 Automatic Build System <autodist@mambasoft.it> 2.1.14-1mamba
- automatic version update by autodist

* Mon Jan 07 2013 Automatic Build System <autodist@mambasoft.it> 2.1.13-1mamba
- automatic version update by autodist

* Fri Nov 30 2012 Automatic Build System <autodist@mambasoft.it> 2.1.12-1mamba
- automatic version update by autodist

* Thu Nov 29 2012 Automatic Build System <autodist@mambasoft.it> 2.1.11-1mamba
- automatic version update by autodist

* Wed Sep 19 2012 Automatic Build System <autodist@mambasoft.it> 2.1.10-1mamba
- automatic version update by autodist

* Thu Aug 02 2012 Automatic Build System <autodist@mambasoft.it> 2.1.9-1mamba
- automatic version update by autodist

* Tue Jul 03 2012 Automatic Build System <autodist@mambasoft.it> 2.1.8-1mamba
- automatic version update by autodist

* Wed May 30 2012 Automatic Build System <autodist@mambasoft.it> 2.1.7-1mamba
- automatic version update by autodist

* Mon May 07 2012 Automatic Build System <autodist@mambasoft.it> 2.1.6-1mamba
- automatic version update by autodist

* Tue Apr 24 2012 Automatic Build System <autodist@mambasoft.it> 2.1.5-1mamba
- automatic version update by autodist

* Wed Apr 11 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.1.4-2mamba
- added ldconfig file for /usr/lib/dovecot

* Mon Apr 09 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.1.4-1mamba
- update to 2.1.4
- install default configuration files
- create dovenull and dovecot users
- generate certificates
- added pam file

* Sat Mar 17 2012 Automatic Build System <autodist@mambasoft.it> 2.1.3-1mamba
- automatic version update by autodist

* Fri Mar 16 2012 Automatic Build System <autodist@mambasoft.it> 2.1.2-1mamba
- automatic version update by autodist

* Tue Mar 06 2012 Automatic Build System <autodist@mambasoft.it> 2.1.1-1mamba
- automatic version update by autodist

* Mon Feb 13 2012 Automatic Build System <autodist@mambasoft.it> 2.0.18-1mamba
- automatic version update by autodist

* Sat Jan 07 2012 Automatic Build System <autodist@mambasoft.it> 2.0.17-1mamba
- automatic version update by autodist

* Thu Nov 17 2011 Automatic Build System <autodist@mambasoft.it> 2.0.16-1mamba
- automatic version update by autodist

* Sat Sep 17 2011 Automatic Build System <autodist@mambasoft.it> 2.0.15-1mamba
- automatic version update by autodist

* Mon Aug 29 2011 Automatic Build System <autodist@mambasoft.it> 2.0.14-1mamba
- automatic version update by autodist

* Thu May 12 2011 Automatic Build System <autodist@mambasoft.it> 2.0.13-1mamba
- automatic update by autodist

* Wed Apr 13 2011 Automatic Build System <autodist@mambasoft.it> 2.0.12-1mamba
- automatic update by autodist

* Mon Mar 07 2011 Automatic Build System <autodist@mambasoft.it> 2.0.11-1mamba
- automatic update by autodist

* Sat Mar 05 2011 Automatic Build System <autodist@mambasoft.it> 2.0.10-1mamba
- automatic update by autodist

* Thu Jan 13 2011 Automatic Build System <autodist@mambasoft.it> 2.0.9-1mamba
- automatic update by autodist

* Mon Dec 06 2010 Automatic Build System <autodist@mambasoft.it> 2.0.8-1mamba
- automatic update to 2.0.8 by autodist

* Tue Nov 09 2010 Automatic Build System <autodist@mambasoft.it> 2.0.7-1mamba
- automatic update to 2.0.7 by autodist

* Fri Oct 22 2010 Automatic Build System <autodist@mambasoft.it> 2.0.6-1mamba
- automatic update to 2.0.6 by autodist

* Sat Oct 02 2010 Automatic Build System <autodist@mambasoft.it> 2.0.5-1mamba
- automatic update to 2.0.5 by autodist

* Mon Sep 27 2010 Automatic Build System <autodist@mambasoft.it> 2.0.4-1mamba
- automatic update to 2.0.4 by autodist

* Sat Sep 18 2010 Automatic Build System <autodist@mambasoft.it> 2.0.3-1mamba
- automatic update to 2.0.3 by autodist

* Thu Sep 09 2010 Automatic Build System <autodist@mambasoft.it> 2.0.2-1mamba
- automatic update to 2.0.2 by autodist

* Wed Sep 08 2010 Automatic Build System <autodist@mambasoft.it> 2.0.1-1mamba
- automatic update to 2.0.1 by autodist

* Sat Jul 24 2010 Automatic Build System <autodist@mambasoft.it> 1.2.13-1mamba
- automatic update to 1.2.13 by autodist

* Sat Jun 19 2010 Automatic Build System <autodist@mambasoft.it> 1.2.12-1mamba
- automatic update to 1.2.12 by autodist

* Tue Mar 09 2010 Automatic Build System <autodist@mambasoft.it> 1.2.11-1mamba
- automatic update to 1.2.11 by autodist

* Mon Jan 25 2010 Automatic Build System <autodist@mambasoft.it> 1.2.10-1mamba
- automatic update to 1.2.10 by autodist

* Thu Dec 17 2009 Automatic Build System <autodist@mambasoft.it> 1.2.9-1mamba
- automatic update to 1.2.9 by autodist

* Fri Nov 20 2009 Automatic Build System <autodist@mambasoft.it> 1.2.8-1mamba
- automatic update to 1.2.8 by autodist

* Tue Nov 10 2009 Automatic Build System <autodist@mambasoft.it> 1.2.7-1mamba
- automatic update to 1.2.7 by autodist

* Tue Oct 06 2009 Automatic Build System <autodist@mambasoft.it> 1.2.6-1mamba
- automatic update to 1.2.6 by autodist

* Mon Sep 14 2009 Automatic Build System <autodist@mambasoft.it> 1.2.5-1mamba
- automatic update to 1.2.5 by autodist

* Mon Aug 17 2009 Automatic Build System <autodist@mambasoft.it> 1.2.4-1mamba
- automatic update to 1.2.4 by autodist

* Sat Aug 08 2009 Automatic Build System <autodist@mambasoft.it> 1.2.3-1mamba
- automatic update to 1.2.3 by autodist

* Mon Jul 27 2009 Automatic Build System <autodist@mambasoft.it> 1.2.2-1mamba
- automatic update to 1.2.2 by autodist

* Sat Jul 11 2009 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic update to 1.2.1 by autodist

* Mon Jul 06 2009 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic update to 1.2.0 by autodist

* Mon Jun 01 2009 Automatic Build System <autodist@mambasoft.it> 1.1.16-1mamba
- automatic update to 1.1.16 by autodist

* Mon May 18 2009 Automatic Build System <autodist@mambasoft.it> 1.1.15-1mamba
- automatic update to 1.1.15 by autodist

* Fri Apr 17 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.14-1mamba
- automatic update to 1.1.14 by autodist

* Wed Mar 18 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.13-1mamba
- automatic update to 1.1.13 by autodist

* Sat Mar 14 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.12-1mamba
- automatic update to 1.1.12 by autodist

* Wed Feb 04 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.11-1mamba
- automatic update to 1.1.11 by autodist

* Tue Jan 27 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.10-1mamba
- automatic update to 1.1.10 by autodist

* Sat Jan 24 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.9-1mamba
- automatic update to 1.1.9 by autodist

* Thu Jan 08 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.8-1mamba
- automatic update to 1.1.8 by autodist

* Mon Nov 24 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.7-1mamba
- automatic update to 1.1.7 by autodist

* Thu Oct 30 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.6-1mamba
- automatic update to 1.1.6 by autodist

* Thu Oct 23 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.5-1mamba
- automatic update to 1.1.5 by autodist

* Mon Oct 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.4-1mamba
- automatic update to 1.1.4 by autodist

* Sat Sep 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.3-1mamba
- update to 1.1.3

* Tue Jun 03 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.14-1mamba
- update to 1.0.14

* Sun Apr 08 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0-2mamba
- update to 1.0.rc30

* Sat Mar 17 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0-1qilnx
- package created by autospec
